.page_con_tit {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 64px;
    text-align: center;
    padding-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}

.page_con_tit:after {
    content: '';
    width: 76px;
    height: 8px;
    background: #d9500d;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

.S_contact_top {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
}

.S_contact_tdiv {
    padding: 8px;
    /* width: 23.5%; */
    width: 32%;
    background: #FFFFFF;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
    border-radius: 8px 8px 8px 8px;
}

.S_contact_tdiv img {
    width: 18.3%;
    margin-right: 9%;
    flex-shrink: 0;
}

.S_contact_tdiv div,
.S_contact_tdiv a {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    display: block;
}

.S_contact_tdiv .S_contact_tit {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
}


.S_contact_tdiv a:hover {
    color: #d9500d !important;
}


.S_contact_share {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 20px;
    margin-top: 30px;
    color: #d9500d;
}

.S_contact_share img {
    width: 36px;
    margin-left: 15px;
}

.S_contact_bottom {
    display: flex;
    margin-top: 120px;
    border-radius: 12px;
    overflow: hidden;
}

.S_contact_bottom>div {
    width: 50%;
}

.S_contact_form {
    padding: 70px;
    background: #000000;
}

.form_ul li input,
.form_ul textarea {
    border: none;
    margin-top: 50px;
    width: 100%;
    border-bottom: 1px solid #FFFFFF;
    background: none;
    font-family: DIN-Bold;
    font-weight: bold;
    font-size: 20px;
    color: #FFFFFF;
    padding-bottom: 10px;
}

.form_ul li {
    width: 100%;
}

.form_ul li input::placeholder,
.form_ul li textarea::placeholder {
    color: #fff;
    font-family: DIN-Bold;
}

.form_ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.gtm_submit_btn {
    width: 165px !important;
    height: 48px !important;
    background: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    display: block;
    color: #d9500d;
    margin-top: 50px !important;
    border-radius: 8px 8px 8px 8px;
}
.gtm_submit_btn:hover{
    background: #d9500d !important;
    color: #fff !important;
}
.S_contact_map iframe{
    width: 100% !important;
    height: 100% !important;
}
@media only screen and (max-width: 1366px) {
    .page_con_tit{
        font-size: 36px;
    }
}
@media only screen and (max-width: 1200px) {
      .S_contact_top{
        flex-wrap: wrap;
    }
.S_contact_tdiv{width: 48.5%;  margin-bottom: 20px;}
}
@media only screen and (max-width: 950px) {
    .S_contact_tdiv{
            width: 100%;
    }
   .S_contact_bottom{
        flex-wrap: wrap;
    }
    .S_contact_bottom{
        margin-top: 30px;
    }
    .page_con_tit{
        font-size: 18px;
    }
    .S_contact_form{
        width: 100% !important;
        padding: 20px;
    }
    .S_contact_map{
        width: 100% !important;
    }
}

